<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="e6fdee">  <td>20/08/28 09:45:43</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;PurchasingPillowTestScript.runConfigaration()[pri:0, instance:Test.PurchasingPillowTestScript@7b2bbc3]">&gt;&gt;runConfigaration</td> 
<td>&nbsp;</td>  <td>main@710708543</td>   <td></td> </tr>
<tr bgcolor="e6fdee">  <td>20/08/28 09:46:03</td>   <td>19433</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="PurchasingPillowTestScript.successCreditCardPayment()[pri:1, instance:Test.PurchasingPillowTestScript@7b2bbc3]">successCreditCardPayment</td> 
  <td>main@710708543</td>   <td></td> </tr>
<tr bgcolor="e6fdee">  <td>20/08/28 09:46:27</td>   <td>43897</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;PurchasingPillowTestScript.runConfigaration()[pri:0, instance:Test.PurchasingPillowTestScript@7b2bbc3]">&gt;&gt;runConfigaration</td> 
<td>&nbsp;</td>  <td>main@710708543</td>   <td></td> </tr>
<tr bgcolor="e6fdee">  <td>20/08/28 09:46:36</td>   <td>52856</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="PurchasingPillowTestScript.failedCreditCardPayment()[pri:2, instance:Test.PurchasingPillowTestScript@7b2bbc3]">failedCreditCardPayment</td> 
  <td>main@710708543</td>   <td></td> </tr>
</table>
